map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a60cd331-c738-44e6-b12f-de6892ce2b73
  playerICName: Sergey Samoylov
  playerOOCName: Anter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 08c5e54e-43cb-4d17-8ca4-14e7214da7e6
  playerICName: The Thorns soaked in Moonlight
  playerOOCName: Flareguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 190688a3-dc55-4e1a-95e2-66e647c5041c
  playerICName: Iris Winter
  playerOOCName: kateshino
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81a34d12-1c9b-4fa3-b84e-0422e000ae18
  playerICName: John Pumpkin
  playerOOCName: Kerfus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aef73313-5a9c-400c-adaf-70d03b83c6ed
  playerICName: Tartarus Kanthaliium
  playerOOCName: Lokachop
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92d1d8d3-8091-495f-9940-24fb973de3ed
  playerICName: Lucien The Lunatic
  playerOOCName: lucien_The_Lunatic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: Stalks-The-Captain
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67d0919c-628e-445f-9b6f-559415f37b9e
  playerICName: Joe Pain
  playerOOCName: SadieFei
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9007be0-19be-4073-9570-39a8d5b35be1
  playerICName: Rajas Stargazer
  playerOOCName: szyefan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Lucifer Winter
  playerOOCName: Ubaser
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Joe Pain (Dead)

  [bullet/] Lucifer Winter

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] Tartarus Kanthaliium (Dead)

  [bullet/] John Pumpkin (Dead)

  [bullet/] The Thorns soaked in Moonlight

  [bullet/] Sergey Samoylov

  [color=blue][bold]Detectives[/bold][/color]: 2

  [bullet/] Rajas Stargazer (Dead)

  [bullet/] Stalks-The-Captain (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Iris Winter
server_id: SSS
server_name: SSS
roundId: 9954
endTick: 213720
duration: 00:02:50.7998292
fileCount: 7
size: 1818276
uncompressedSize: 8747748
endTime: 01:58:43.9595427
...
